<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Form PHP</title>
</head>
<body>
    <form enctype="multipart/form-data" action="index.php" method="POST">
        <input type="file" name="fichero">
        <input type="text" name="palabra">
        <input type="submit" value="Enviar">
    </form>
</body>
</html>